body > main {
	margin: 0;
	padding: 0;
	width: auto;
	max-width: 100%;
}

.dark-bleed {
	background: #222;
	color: #FFF;
	padding: 1.5em;
}
.dark-bleed > div {
	max-width: 70em;
	margin: 0 auto;
}

main h1 {
	margin: 0.5rem 0 0.5em;
	font-family: jubilat;
	font-size: 400%;
	font-weight: 700;
	font-style: normal;
	-webkit-hyphens: none;
	hyphens: none;
}
main h1 + p {
	font-size: 140%;
	max-width: 80ch;
}
.page-header {
	padding-left: 1.5em;
}

.page-header, #news-grid {
	margin: 0 auto;
	max-width: 70em;
}

#news-grid {
	align-items: stretch;
	display: grid;
	grid-auto-rows: min-content;
	grid-template-columns: repeat(auto-fill, minmax(10rem,1fr));
	align-items: stretch;
	grid-gap: 1.5em 1em;
	margin-top: 3em;
}

.module-news-img-link {
	width: 100%;
}

#news-grid .module-speaker {
	color: #222;
	background: hsla(0,0%,100%,0.9);
	text-decoration: none;
}

.module-news-img-link {
	text-decoration: none;
}
.module-speaker img {
	width: 100%;
	border: 0.5px solid rgba(0,0,0,0.5);
}
.module-speaker .badge {
	z-index: 10;
	padding: 0.75em 0.25em 0.5em;
}

.module-speaker h3 {
	font-family: jubilat, serif;
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 0.9em;
	margin: 0 0.67em;
	text-align: center;
}

.module-speaker p {
	font-size: .75rem;
	margin: 0 0.7657em;
	padding: 0.33em 0 0.5em;
	font-weight: 400;
	line-height: 1.1;
	text-align: center;
	text-transform: uppercase;
}

@media (min-width: 30rem) {
	.module-speaker {
		overflow: hidden;
	}
}
#global-footer {
	margin-top: 0;
}
